TokyoTyrantTable::putKeep
TokyoTyrantTable::putShl
TokyoTyrantTable
PHP Manual

# TokyoTyrantTable::putNr

(PECL tokyo_tyrant >= 0.1.0)

TokyoTyrantTable::putNr — Puts value

### Description

public void TokyoTyrantTable::putNr ( mixed `$keys` [, string `$value` ] )

This method is not supported on table databases. Calling this method through TokyoTyrantTable is considered an error and an TokyoTyrantException will be thrown.

### Parameters

`keys`

  A string key or an array of key-value pairs

`value`

  The value in case a string key is used

### Return Values

This method is not supported on table databases. Calling this method through TokyoTyrantTable is considered an error and an TokyoTyrantException will be thrown.

### See Also

- TokyoTyrant::putNr() - Puts value
- TokyoTyrant::putKeep() - Puts a record
- TokyoTyrant::putCat() - Concatenates to a record

TokyoTyrantTable::putKeep
TokyoTyrantTable::putShl
TokyoTyrantTable
PHP Manual